import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-assets-cate',
  templateUrl: './assets-cate.component.html',
  styleUrls: ['./assets-cate.component.less']
})
export class AssetsCateComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
